I found a potential security & stability flaw in Beta Firmware for Cam v2 (4.9.6.104) and Pan (4.10.6.104)

I found a potential security & stability flaw in Beta Firmware for Cam v2 (4.9.6.104) and Pan (4.10.6.104).

I would rather not post details on here due to possibility of exposing a security exploit. Can someone from the Wyze team contact me? Thank you!

You can report a security problem at https://wyze.com/security-report

2 Likes

Thank you @jls4wheeler!

Your welcome!

I would still email support if I were you or call Wyze to verify they know about it but you can start on their website. Thank you for looking out for us all! :slight_smile: